# esp-idf
build/
sdkconfig
sdkconfig.old
managed_components
*.lock
*.log
.component_hash

# They ignored Idea (Webstorm) completely
.idea/

# However, they kept the following 4 files version controlled
.vscode/*
!.vscode/tasks.json
!.vscode/launch.json
!.vscode/extensions.json
.history/*
__pycache__
